count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=479
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=477
results:
- base_id: MA1829
  collection: CORE
  matrix_id: MA1829.1
  name: Zm00001d035604
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1829.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1829.1/
  version: '1'
- base_id: MA1829
  collection: CORE
  matrix_id: MA1829.2
  name: Zm00001d035604
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1829.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1829.2/
  version: '2'
- base_id: MA1828
  collection: CORE
  matrix_id: MA1828.1
  name: Zm00001d038683
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1828.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1828.1/
  version: '1'
- base_id: MA1828
  collection: CORE
  matrix_id: MA1828.2
  name: Zm00001d038683
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1828.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1828.2/
  version: '2'
- base_id: UN0432
  collection: UNVALIDATED
  matrix_id: UN0432.1
  name: Zm00001d042907
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0432.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0432.1/
  version: '1'
- base_id: UN0432
  collection: UNVALIDATED
  matrix_id: UN0432.2
  name: Zm00001d042907
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0432.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0432.2/
  version: '2'
- base_id: MA1825
  collection: CORE
  matrix_id: MA1825.1
  name: Zm00001d044409
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1825.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1825.1/
  version: '1'
- base_id: MA1825
  collection: CORE
  matrix_id: MA1825.2
  name: Zm00001d044409
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1825.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1825.2/
  version: '2'
- base_id: MA1827
  collection: CORE
  matrix_id: MA1827.1
  name: Zm00001d044785
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1827.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1827.1/
  version: '1'
- base_id: MA1827
  collection: CORE
  matrix_id: MA1827.2
  name: Zm00001d044785
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1827.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1827.2/
  version: '2'
